@charset "utf-8";

.flipflop_area {width: 100%; min-width: 1280px; max-width:1920px; margin:0 auto;  }
.flipflop_area > div { position:relative;line-height:0; }
.flipflop_area > div > img { width: 100%;}

.btn_ff { position:absolute; bottom:0; left:50%; margin-left:-70px !important;  z-index:10; }